version: 6.4.5-build251125
parent: 1.6.2
release: 6.4.5
commits:
  Silverpeas-Core: 5210fd8520a594dba978e98581b904c67ab1654d
  Silverpeas-Components: c928c709d53f37d7ad7e745089276263cb9a35bb
  Silverpeas-Assembly: 9864ac175bef2074a5f17f5ce4b59a95679cc286
  Silverpeas-Setup: 84f3bb87293f67315637ae5f1b53d3ca360502a9
  Silverpeas-Distribution: a73a000198208cad87d72fdf9157515e8267f081
  Silverpeas-Looks: bd7a9a9a56292baf6b26d871fb8f3c7d40551ac1
tested: true
QA: true
